/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

ul.checkmark-list {
  list-style: none!important;
}

ul.checkmark-list li:before {
  content: '✓ ';
}

/***BREADCRUMB STYLE***/
.main-container .row-container.row-breadcrumb {
	background-color: #f9f9f9;
}

.main-container .row-container.row-breadcrumb .row {
	padding-top: 9px;
	padding-bottom: 9px;
}

.breadcrumb {
	font-weight: 400;
}

ol.breadcrumb.header-subtitle li a {
	color: #969696;
}

ol.breadcrumb.header-subtitle li.current {
	color: #969696;
}

.breadcrumb-title {
	display: none;
}


.sumo-form-wrapper input[type=checkbox] {
	border: 1px solid #000!important;
	position: relative!important;
  height: 10px!important;
  width: 10px!important;
}

.sumome-react-wysiwyg-move-handle input[type=checkbox]:checked:before {
	  box-sizing: border-box;
    font-family: "uncodeicon";
    margin: auto;
    position: absolute;
    top: -5px!important;
    left: -2px!important;
    bottom: 2px!important;
    right: 0;
    line-height: 1.2em;
}

